---
activePage-05: active
layout: header-dark
header-img: careers-header.jpg
---


<div class="row expanded align-center align-bottom headerFull headerDark parallaxContainer">
  <div class="column small-9 large-7 weAre-bannerPositioning">
    <h1 class="h1Class"><span class="h1ClassThin">İş</span> Başvurusu</h1>
    <p>Bizim işimiz önce insanla, en cesur projelerle çalışan, homojen bir ekiple. Elimizde peşinde koşmak istediğimiz markaların listesi yerine, Doruk ailesinin bir parçası olduğundan tekrar tekrar gurur duyduğumuz insanlar var. İlk kez duyacaklarımızdan biri şu an bunu okuyor olabilir.</p>
  </div>
</div>
<div class="row expanded align-center pagedContainer">
  <div class="column small-11 medium-11 large-8 pagedContentContainer" page-side-vertical-text="BAŞVURU FORMU">
    <form id="applicationForm" name="applicationForm">
      <div class="row align-center">
        <div class="small-12 medium-6 large-4 columns">
            <input type="text" placeholder="Name">
        </div>
        <div class="small-12 medium-6 large-4 columns">
            <input type="text" placeholder="City">
        </div>
        <div class="small-12 medium-6 large-4 columns">
            <input type="text" placeholder="E-Mail">
        </div>
        <div class="small-12 medium-6 large-4 columns">
            <input type="text" placeholder="Phone">
        </div>
        <div class="small-12 medium-6 large-4 columns">
          <select>

            <option value="husker" selected disabled>Bir Pozisyon Seçin</option>
            <option value="husker">Job App: Front-End Developer</option>
            <option value="husker">Job App: Front-End Developer</option>
            <option value="starbuck">Job App: Front-End Designer</option>
            <option value="hotdog">Job App: Back-End Developer</option>
            <option value="apollo">Job App: API Developer</option>
          </select>
        </div>
        <div class="small-12 medium-6 large-4 columns uploadInputContainer">
          <input type="file" name="FileUpload" id="FileUpload" />
          <label for="FileUpload"><span>CV Yükle</span></label>
        </div>
        <div class="small-12 columns">
            <textarea rows="3" placeholder="Message (if)"></textarea>
        </div>
        <div class="small-12 large-4 columns">
          <!-- Divider -->
          <div class="vDividerMedium"></div>
          <button type="submit" class="button expanded large">BAŞVUR</button>
        </div>
      </div>
    </form>
  </div>
</div>
<div class="row expanded align-center align-bottom headerFull darkGradient parallaxContainer">

  <div class="headerConceptImage isConceptBottom" data-speed-x="0" data-speed-y="-6" style="background-image: url('{{root}}./assets/img/{{ header-img }}');"></div>
</div>
